.team {
    position: relative;
}
.team__subtitle {
    font-size: var(--font-size-18);
}
.team__grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: dense;
    gap: 1rem;
}
.team__item {
    display: flex;
    flex-flow: column;
    content-visibility: auto;
    contain-intrinsic-size: 1px 120px;
}
.team__photo {
    display: block;
    border-radius: var(--rounded-sm);
    overflow: hidden;
    position: relative;
    aspect-ratio: 1 / 1.1;
    width: 100%;
}
.team__photo img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-position: center;
    object-fit: cover;
    border: 0;
}

@media (min-width: 992px) {
    .team__grid {
        grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
        gap: 2rem;
    }
}